
Figure - Bug #117962
测试 Test-IT # 111062 (New): V3.0功能测试

测试 Test-IT # 111069 (New): AF-V3.0--Launcher/SystemUI-小窗模式入口

【AF】【EVT3】【小窗模式】先打开一个小窗应用，再打开一个普通应用进入recent，回到到桌面打开一个
游戏，进入recent在游戏和普通应用之间切换，上层小窗应用先显示在左边再显示在右边
2023-05-16 16:53 - 物联网测试组_CDTS  唐霞 

Status: CLOSED Start date: 2023-05-16

Priority: Normal Due date:

Assignee: 物联网测试组_CDTS  唐霞 % Done: 100%

Category: 窗口定制 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0100.C103(X103)

Resolution: FIXED Degrated: No

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version: 2023-05-17

Test Type: Release Test Root cause: 窗口展示动画问题。

Description

【测试步骤】

打开抖音，再打开一个普通应用A 进入recent然后回到桌面2.打开一个游戏，进入recent；点击进入应用A，在进入recent进入游戏

3.在应用A和游戏之间来回切换

【预期结果】

小窗和应用显示正确

【测试结果】

上层小窗应用先显示在左边再显示在右边

History

#1 - 2023-05-16 17:19 - CD FW-廖涛

- Status changed from New to ASSIGNED

- Assignee changed from CD FW-廖涛 to CD APP-王宏

#2 - 2023-05-16 17:38 - CD FW 曹覃刚

- Category changed from 窗口定制 to CD-APP

#3 - 2023-05-17 15:40 - CD APP-王宏

- Category changed from CD-APP to 窗口定制

- Assignee changed from CD APP-王宏 to CD FW-廖涛

如沟通和小窗动画有关，可以尝试关闭掉小窗的动画解决~

#4 - 2023-05-17 19:43 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

200791 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tao.liao@thundersoft.com

AF:MultiWindow: Fix mutilwindow anim problem when resume a fullscreen app from recents.TC-RID: 1201-0204601IssueID: TS-R-BUG-117962Change-Id:
I52f69822ec907d20e5744224af78f91335daa912

#5 - 2023-05-17 19:44 - CD FW-廖涛

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD FW-廖涛 to 物联网测试组_CDTS  唐霞 

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-05-17

- Root cause set to 窗口展示动画问题。

■ Current conclusion

已处理，代码已入库。

■ My analysis

窗口展示动画问题。

■ Next action

测试验证。

#6 - 2023-05-19 18:55 - 物联网测试组_CDTS  唐霞 

- Status changed from RESOLVED to VERIFIED

验证通过，关闭问题单

验证版本：FlatBuild_HH_MCE_FSE.M.D.user.01.00.C103.202305190056

#7 - 2023-05-19 18:55 - 物联网测试组_CDTS  唐霞 

- Status changed from VERIFIED to CLOSED
